-- Begonnen bei A7 da die anderen Aufgaben wo anders gemacht wurde aber nicht notiert
-- A7
SELECT AVG(m_gehalt) FROM Mitarbeiter; 
-- A8
SELECT m_nachname FROM Mitarbeiter GROUP BY m_nachname DESC; 
-- A9
SELECT m_geburtsdatum FROM Mitarbeiter GROUP BY m_geburtsdatum; 
-- A10
SELECT COUNT(m_id) FROM Mitarbeiter; 
-- A11
SELECT COUNT(DISTINCT m_nachname) FROM Mitarbeiter; 
-- A12
SELECT m_vorname, m_nachname,m_gehalt * 1.045 FROM Mitarbeiter; 
-- A13
SELECT m_vorname, m_nachname, m_gehalt * 1.05
FROM Mitarbeiter
WHERE m_gehalt * 1.05 > 2050;
-- A14
SELECT * FROM Mitarbeiter WHERE m_nachname LIKE 'K%';
-- A15
SELECT * FROM Mitarbeiter WHERE m_gehalt BETWEEN 1500 AND 2500;
-- A16
SELECT * FROM Mitarbeiter 
WHERE YEAR(m_geburtsdatum) IN (1967, 1988, 1993);
-- -------- --
--    END   --
-- -------- --